Elog - Bug #18974

Unable to submit Category logs form
02/12/2018 01:16 PM - Kyle Hazelwood

Status: Closed Start date: 02/12/2018

Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

When trying to use the EditCategoryLogs form its returns an SQL error. Categories can still be attached via the EditLogCategories
form.

History

#1 - 05/09/2018 02:19 PM - Kyle Hazelwood

- Status changed from New to Resolved

Fixed on test server. Will go out next restart.

#2 - 08/24/2018 01:06 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
